"Fossies" - the Fresh Open Source Software Archive

Member "hitch-1.5.2/src/Makefile.in" (27 Nov 2019, 56331 Bytes) of package /linux/www/hitch-1.5.2.tar.gz:


As a special service "Fossies" has tried to format the requested text file into HTML format (style: standard) with prefixed line numbers. Alternatively you can here view or download the uninterpreted source code file. See also the last Fossies "Diffs" side-by-side code changes report for "Makefile.in": 1.5.0_vs_1.5.1.

    1 # Makefile.in generated by automake 1.16.1 from Makefile.am.
    2 # @configure_input@
    3 
    4 # Copyright (C) 1994-2018 Free Software Foundation, Inc.
    5 
    6 # This Makefile.in is free software; the Free Software Foundation
    7 # gives unlimited permission to copy and/or distribute it,
    8 # with or without modifications, as long as this notice is preserved.
    9 
   10 # This program is distributed in the hope that it will be useful,
   11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
   12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
   13 # PARTICULAR PURPOSE.
   14 
   15 @SET_MAKE@
   16 
   17 
   18 
   19 VPATH = @srcdir@
   20 am__is_gnu_make = { \
   21   if test -z '$(MAKELEVEL)'; then \
   22     false; \
   23   elif test -n '$(MAKE_HOST)'; then \
   24     true; \
   25   elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
   26     true; \
   27   else \
   28     false; \
   29   fi; \
   30 }
   31 am__make_running_with_option = \
   32   case $${target_option-} in \
   33       ?) ;; \
   34       *) echo "am__make_running_with_option: internal error: invalid" \
   35               "target option '$${target_option-}' specified" >&2; \
   36          exit 1;; \
   37   esac; \
   38   has_opt=no; \
   39   sane_makeflags=$$MAKEFLAGS; \
   40   if $(am__is_gnu_make); then \
   41     sane_makeflags=$$MFLAGS; \
   42   else \
   43     case $$MAKEFLAGS in \
   44       *\\[\ \	]*) \
   45         bs=\\; \
   46         sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
   47           | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
   48     esac; \
   49   fi; \
   50   skip_next=no; \
   51   strip_trailopt () \
   52   { \
   53     flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
   54   }; \
   55   for flg in $$sane_makeflags; do \
   56     test $$skip_next = yes && { skip_next=no; continue; }; \
   57     case $$flg in \
   58       *=*|--*) continue;; \
   59         -*I) strip_trailopt 'I'; skip_next=yes;; \
   60       -*I?*) strip_trailopt 'I';; \
   61         -*O) strip_trailopt 'O'; skip_next=yes;; \
   62       -*O?*) strip_trailopt 'O';; \
   63         -*l) strip_trailopt 'l'; skip_next=yes;; \
   64       -*l?*) strip_trailopt 'l';; \
   65       -[dEDm]) skip_next=yes;; \
   66       -[JT]) skip_next=yes;; \
   67     esac; \
   68     case $$flg in \
   69       *$$target_option*) has_opt=yes; break;; \
   70     esac; \
   71   done; \
   72   test $$has_opt = yes
   73 am__make_dryrun = (target_option=n; $(am__make_running_with_option))
   74 am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
   75 pkgdatadir = $(datadir)/@PACKAGE@
   76 pkgincludedir = $(includedir)/@PACKAGE@
   77 pkglibdir = $(libdir)/@PACKAGE@
   78 pkglibexecdir = $(libexecdir)/@PACKAGE@
   79 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
   80 install_sh_DATA = $(install_sh) -c -m 644
   81 install_sh_PROGRAM = $(install_sh) -c
   82 install_sh_SCRIPT = $(install_sh) -c
   83 INSTALL_HEADER = $(INSTALL_DATA)
   84 transform = $(program_transform_name)
   85 NORMAL_INSTALL = :
   86 PRE_INSTALL = :
   87 POST_INSTALL = :
   88 NORMAL_UNINSTALL = :
   89 PRE_UNINSTALL = :
   90 POST_UNINSTALL = :
   91 sbin_PROGRAMS = hitch$(EXEEXT)
   92 @USE_SHCTX_TRUE@am__append_1 = -Iebtree
   93 @HAVE_LINUX_FUTEX_TRUE@@USE_SHCTX_TRUE@am__append_2 = -DUSE_SYSCALL_FUTEX
   94 @USE_SHCTX_TRUE@am__append_3 = shctx.c
   95 @USE_SHCTX_TRUE@am__append_4 = ebtree/libebtree.a
   96 subdir = src
   97 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
   98 am__aclocal_m4_deps = $(top_srcdir)/hitch.m4 \
   99 	$(top_srcdir)/configure.ac
  100 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
  101 	$(ACLOCAL_M4)
  102 DIST_COMMON = $(srcdir)/Makefile.am $(nobase_noinst_HEADERS) \
  103 	$(am__DIST_COMMON)
  104 mkinstalldirs = $(install_sh) -d
  105 CONFIG_HEADER = $(top_builddir)/config.h
  106 CONFIG_CLEAN_FILES =
  107 CONFIG_CLEAN_VPATH_FILES =
  108 am__installdirs = "$(DESTDIR)$(sbindir)"
  109 PROGRAMS = $(sbin_PROGRAMS)
  110 LIBRARIES = $(noinst_LIBRARIES)
  111 ARFLAGS = cru
  112 AM_V_AR = $(am__v_AR_@AM_V@)
  113 am__v_AR_ = $(am__v_AR_@AM_DEFAULT_V@)
  114 am__v_AR_0 = @echo "  AR      " $@;
  115 am__v_AR_1 = 
  116 libcfg_a_AR = $(AR) $(ARFLAGS)
  117 libcfg_a_LIBADD =
  118 am_libcfg_a_OBJECTS = libcfg_a-cfg_lex.$(OBJEXT) \
  119 	libcfg_a-cfg_parser.$(OBJEXT)
  120 libcfg_a_OBJECTS = $(am_libcfg_a_OBJECTS)
  121 libforeign_a_AR = $(AR) $(ARFLAGS)
  122 libforeign_a_LIBADD =
  123 am__dirstamp = $(am__leading_dot)dirstamp
  124 am_libforeign_a_OBJECTS = foreign/asn_gentm.$(OBJEXT) \
  125 	foreign/flopen.$(OBJEXT) foreign/vas.$(OBJEXT) \
  126 	foreign/vpf.$(OBJEXT) foreign/vsb.$(OBJEXT) \
  127 	foreign/vsa.$(OBJEXT)
  128 libforeign_a_OBJECTS = $(am_libforeign_a_OBJECTS)
  129 am__hitch_SOURCES_DIST = configuration.c hitch.c hssl_locks.c \
  130 	logging.c ocsp.c ringbuffer.c shctx.c
  131 @USE_SHCTX_TRUE@am__objects_1 = hitch-shctx.$(OBJEXT)
  132 am_hitch_OBJECTS = hitch-configuration.$(OBJEXT) hitch-hitch.$(OBJEXT) \
  133 	hitch-hssl_locks.$(OBJEXT) hitch-logging.$(OBJEXT) \
  134 	hitch-ocsp.$(OBJEXT) hitch-ringbuffer.$(OBJEXT) \
  135 	$(am__objects_1)
  136 hitch_OBJECTS = $(am_hitch_OBJECTS)
  137 am__DEPENDENCIES_1 =
  138 hitch_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
  139 	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
  140 	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) libcfg.a \
  141 	libforeign.a $(am__append_4)
  142 hitch_LINK = $(CCLD) $(hitch_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
  143 	$(LDFLAGS) -o $@
  144 AM_V_P = $(am__v_P_@AM_V@)
  145 am__v_P_ = $(am__v_P_@AM_DEFAULT_V@)
  146 am__v_P_0 = false
  147 am__v_P_1 = :
  148 AM_V_GEN = $(am__v_GEN_@AM_V@)
  149 am__v_GEN_ = $(am__v_GEN_@AM_DEFAULT_V@)
  150 am__v_GEN_0 = @echo "  GEN     " $@;
  151 am__v_GEN_1 = 
  152 AM_V_at = $(am__v_at_@AM_V@)
  153 am__v_at_ = $(am__v_at_@AM_DEFAULT_V@)
  154 am__v_at_0 = @
  155 am__v_at_1 = 
  156 DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
  157 depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
  158 am__maybe_remake_depfiles = depfiles
  159 am__depfiles_remade = ./$(DEPDIR)/hitch-configuration.Po \
  160 	./$(DEPDIR)/hitch-hitch.Po ./$(DEPDIR)/hitch-hssl_locks.Po \
  161 	./$(DEPDIR)/hitch-logging.Po ./$(DEPDIR)/hitch-ocsp.Po \
  162 	./$(DEPDIR)/hitch-ringbuffer.Po ./$(DEPDIR)/hitch-shctx.Po \
  163 	./$(DEPDIR)/libcfg_a-cfg_lex.Po \
  164 	./$(DEPDIR)/libcfg_a-cfg_parser.Po \
  165 	foreign/$(DEPDIR)/asn_gentm.Po foreign/$(DEPDIR)/flopen.Po \
  166 	foreign/$(DEPDIR)/vas.Po foreign/$(DEPDIR)/vpf.Po \
  167 	foreign/$(DEPDIR)/vsa.Po foreign/$(DEPDIR)/vsb.Po
  168 am__mv = mv -f
  169 AM_V_lt = $(am__v_lt_@AM_V@)
  170 am__v_lt_ = $(am__v_lt_@AM_DEFAULT_V@)
  171 am__v_lt_0 = --silent
  172 am__v_lt_1 = 
  173 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
  174 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
  175 AM_V_CC = $(am__v_CC_@AM_V@)
  176 am__v_CC_ = $(am__v_CC_@AM_DEFAULT_V@)
  177 am__v_CC_0 = @echo "  CC      " $@;
  178 am__v_CC_1 = 
  179 CCLD = $(CC)
  180 LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
  181 AM_V_CCLD = $(am__v_CCLD_@AM_V@)
  182 am__v_CCLD_ = $(am__v_CCLD_@AM_DEFAULT_V@)
  183 am__v_CCLD_0 = @echo "  CCLD    " $@;
  184 am__v_CCLD_1 = 
  185 @MAINTAINER_MODE_FALSE@am__skiplex = test -f $@ ||
  186 LEXCOMPILE = $(LEX) $(AM_LFLAGS) $(LFLAGS)
  187 AM_V_LEX = $(am__v_LEX_@AM_V@)
  188 am__v_LEX_ = $(am__v_LEX_@AM_DEFAULT_V@)
  189 am__v_LEX_0 = @echo "  LEX     " $@;
  190 am__v_LEX_1 = 
  191 YLWRAP = $(top_srcdir)/build-aux/ylwrap
  192 @MAINTAINER_MODE_FALSE@am__skipyacc = test -f $@ ||
  193 am__yacc_c2h = sed -e s/cc$$/hh/ -e s/cpp$$/hpp/ -e s/cxx$$/hxx/ \
  194 		   -e s/c++$$/h++/ -e s/c$$/h/
  195 YACCCOMPILE = $(YACC) $(AM_YFLAGS) $(YFLAGS)
  196 AM_V_YACC = $(am__v_YACC_@AM_V@)
  197 am__v_YACC_ = $(am__v_YACC_@AM_DEFAULT_V@)
  198 am__v_YACC_0 = @echo "  YACC    " $@;
  199 am__v_YACC_1 = 
  200 SOURCES = $(libcfg_a_SOURCES) $(libforeign_a_SOURCES) $(hitch_SOURCES)
  201 DIST_SOURCES = $(libcfg_a_SOURCES) $(libforeign_a_SOURCES) \
  202 	$(am__hitch_SOURCES_DIST)
  203 am__can_run_installinfo = \
  204   case $$AM_UPDATE_INFO_DIR in \
  205     n|no|NO) false;; \
  206     *) (install-info --version) >/dev/null 2>&1;; \
  207   esac
  208 HEADERS = $(nobase_noinst_HEADERS)
  209 am__tagged_files = $(HEADERS) $(SOURCES) $(TAGS_FILES) $(LISP)
  210 # Read a list of newline-separated strings from the standard input,
  211 # and print each of them once, without duplicates.  Input order is
  212 # *not* preserved.
  213 am__uniquify_input = $(AWK) '\
  214   BEGIN { nonempty = 0; } \
  215   { items[$$0] = 1; nonempty = 1; } \
  216   END { if (nonempty) { for (i in items) print i; }; } \
  217 '
  218 # Make sure the list of sources is unique.  This is necessary because,
  219 # e.g., the same source file might be shared among _SOURCES variables
  220 # for different programs/libraries.
  221 am__define_uniq_tagged_files = \
  222   list='$(am__tagged_files)'; \
  223   unique=`for i in $$list; do \
  224     if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
  225   done | $(am__uniquify_input)`
  226 ETAGS = etags
  227 CTAGS = ctags
  228 am__tty_colors_dummy = \
  229   mgn= red= grn= lgn= blu= brg= std=; \
  230   am__color_tests=no
  231 am__tty_colors = { \
  232   $(am__tty_colors_dummy); \
  233   if test "X$(AM_COLOR_TESTS)" = Xno; then \
  234     am__color_tests=no; \
  235   elif test "X$(AM_COLOR_TESTS)" = Xalways; then \
  236     am__color_tests=yes; \
  237   elif test "X$$TERM" != Xdumb && { test -t 1; } 2>/dev/null; then \
  238     am__color_tests=yes; \
  239   fi; \
  240   if test $$am__color_tests = yes; then \
  241     red=''; \
  242     grn=''; \
  243     lgn=''; \
  244     blu=''; \
  245     mgn=''; \
  246     brg=''; \
  247     std=''; \
  248   fi; \
  249 }
  250 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
  251 am__vpath_adj = case $$p in \
  252     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
  253     *) f=$$p;; \
  254   esac;
  255 am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
  256 am__install_max = 40
  257 am__nobase_strip_setup = \
  258   srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
  259 am__nobase_strip = \
  260   for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
  261 am__nobase_list = $(am__nobase_strip_setup); \
  262   for p in $$list; do echo "$$p $$p"; done | \
  263   sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  264   $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
  265     if (++n[$$2] == $(am__install_max)) \
  266       { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
  267     END { for (dir in files) print dir, files[dir] }'
  268 am__base_list = \
  269   sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  270   sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
  271 am__uninstall_files_from_dir = { \
  272   test -z "$$files" \
  273     || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
  274     || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
  275          $(am__cd) "$$dir" && rm -f $$files; }; \
  276   }
  277 am__recheck_rx = ^[ 	]*:recheck:[ 	]*
  278 am__global_test_result_rx = ^[ 	]*:global-test-result:[ 	]*
  279 am__copy_in_global_log_rx = ^[ 	]*:copy-in-global-log:[ 	]*
  280 # A command that, given a newline-separated list of test names on the
  281 # standard input, print the name of the tests that are to be re-run
  282 # upon "make recheck".
  283 am__list_recheck_tests = $(AWK) '{ \
  284   recheck = 1; \
  285   while ((rc = (getline line < ($$0 ".trs"))) != 0) \
  286     { \
  287       if (rc < 0) \
  288         { \
  289           if ((getline line2 < ($$0 ".log")) < 0) \
  290 	    recheck = 0; \
  291           break; \
  292         } \
  293       else if (line ~ /$(am__recheck_rx)[nN][Oo]/) \
  294         { \
  295           recheck = 0; \
  296           break; \
  297         } \
  298       else if (line ~ /$(am__recheck_rx)[yY][eE][sS]/) \
  299         { \
  300           break; \
  301         } \
  302     }; \
  303   if (recheck) \
  304     print $$0; \
  305   close ($$0 ".trs"); \
  306   close ($$0 ".log"); \
  307 }'
  308 # A command that, given a newline-separated list of test names on the
  309 # standard input, create the global log from their .trs and .log files.
  310 am__create_global_log = $(AWK) ' \
  311 function fatal(msg) \
  312 { \
  313   print "fatal: making $@: " msg | "cat >&2"; \
  314   exit 1; \
  315 } \
  316 function rst_section(header) \
  317 { \
  318   print header; \
  319   len = length(header); \
  320   for (i = 1; i <= len; i = i + 1) \
  321     printf "="; \
  322   printf "\n\n"; \
  323 } \
  324 { \
  325   copy_in_global_log = 1; \
  326   global_test_result = "RUN"; \
  327   while ((rc = (getline line < ($$0 ".trs"))) != 0) \
  328     { \
  329       if (rc < 0) \
  330          fatal("failed to read from " $$0 ".trs"); \
  331       if (line ~ /$(am__global_test_result_rx)/) \
  332         { \
  333           sub("$(am__global_test_result_rx)", "", line); \
  334           sub("[ 	]*$$", "", line); \
  335           global_test_result = line; \
  336         } \
  337       else if (line ~ /$(am__copy_in_global_log_rx)[nN][oO]/) \
  338         copy_in_global_log = 0; \
  339     }; \
  340   if (copy_in_global_log) \
  341     { \
  342       rst_section(global_test_result ": " $$0); \
  343       while ((rc = (getline line < ($$0 ".log"))) != 0) \
  344       { \
  345         if (rc < 0) \
  346           fatal("failed to read from " $$0 ".log"); \
  347         print line; \
  348       }; \
  349       printf "\n"; \
  350     }; \
  351   close ($$0 ".trs"); \
  352   close ($$0 ".log"); \
  353 }'
  354 # Restructured Text title.
  355 am__rst_title = { sed 's/.*/   &   /;h;s/./=/g;p;x;s/ *$$//;p;g' && echo; }
  356 # Solaris 10 'make', and several other traditional 'make' implementations,
  357 # pass "-e" to $(SHELL), and POSIX 2008 even requires this.  Work around it
  358 # by disabling -e (using the XSI extension "set +e") if it's set.
  359 am__sh_e_setup = case $$- in *e*) set +e;; esac
  360 # Default flags passed to test drivers.
  361 am__common_driver_flags = \
  362   --color-tests "$$am__color_tests" \
  363   --enable-hard-errors "$$am__enable_hard_errors" \
  364   --expect-failure "$$am__expect_failure"
  365 # To be inserted before the command running the test.  Creates the
  366 # directory for the log if needed.  Stores in $dir the directory
  367 # containing $f, in $tst the test, in $log the log.  Executes the
  368 # developer- defined test setup AM_TESTS_ENVIRONMENT (if any), and
  369 # passes TESTS_ENVIRONMENT.  Set up options for the wrapper that
  370 # will run the test scripts (or their associated LOG_COMPILER, if
  371 # thy have one).
  372 am__check_pre = \
  373 $(am__sh_e_setup);					\
  374 $(am__vpath_adj_setup) $(am__vpath_adj)			\
  375 $(am__tty_colors);					\
  376 srcdir=$(srcdir); export srcdir;			\
  377 case "$@" in						\
  378   */*) am__odir=`echo "./$@" | sed 's|/[^/]*$$||'`;;	\
  379     *) am__odir=.;; 					\
  380 esac;							\
  381 test "x$$am__odir" = x"." || test -d "$$am__odir" 	\
  382   || $(MKDIR_P) "$$am__odir" || exit $$?;		\
  383 if test -f "./$$f"; then dir=./;			\
  384 elif test -f "$$f"; then dir=;				\
  385 else dir="$(srcdir)/"; fi;				\
  386 tst=$$dir$$f; log='$@'; 				\
  387 if test -n '$(DISABLE_HARD_ERRORS)'; then		\
  388   am__enable_hard_errors=no; 				\
  389 else							\
  390   am__enable_hard_errors=yes; 				\
  391 fi; 							\
  392 case " $(XFAIL_TESTS) " in				\
  393   *[\ \	]$$f[\ \	]* | *[\ \	]$$dir$$f[\ \	]*) \
  394     am__expect_failure=yes;;				\
  395   *)							\
  396     am__expect_failure=no;;				\
  397 esac; 							\
  398 $(AM_TESTS_ENVIRONMENT) $(TESTS_ENVIRONMENT)
  399 # A shell command to get the names of the tests scripts with any registered
  400 # extension removed (i.e., equivalently, the names of the test logs, with
  401 # the '.log' extension removed).  The result is saved in the shell variable
  402 # '$bases'.  This honors runtime overriding of TESTS and TEST_LOGS.  Sadly,
  403 # we cannot use something simpler, involving e.g., "$(TEST_LOGS:.log=)",
  404 # since that might cause problem with VPATH rewrites for suffix-less tests.
  405 # See also 'test-harness-vpath-rewrite.sh' and 'test-trs-basic.sh'.
  406 am__set_TESTS_bases = \
  407   bases='$(TEST_LOGS)'; \
  408   bases=`for i in $$bases; do echo $$i; done | sed 's/\.log$$//'`; \
  409   bases=`echo $$bases`
  410 RECHECK_LOGS = $(TEST_LOGS)
  411 AM_RECURSIVE_TARGETS = check recheck
  412 TEST_SUITE_LOG = test-suite.log
  413 am__test_logs1 = $(TESTS:=.log)
  414 am__test_logs2 = $(am__test_logs1:@EXEEXT@.log=.log)
  415 TEST_LOGS = $(am__test_logs2:.sh.log=.log)
  416 SH_LOG_DRIVER = $(SHELL) $(top_srcdir)/build-aux/test-driver
  417 SH_LOG_COMPILE = $(SH_LOG_COMPILER) $(AM_SH_LOG_FLAGS) $(SH_LOG_FLAGS)
  418 am__set_b = \
  419   case '$@' in \
  420     */*) \
  421       case '$*' in \
  422         */*) b='$*';; \
  423           *) b=`echo '$@' | sed 's/\.log$$//'`; \
  424        esac;; \
  425     *) \
  426       b='$*';; \
  427   esac
  428 am__DIST_COMMON = $(srcdir)/Makefile.in \
  429 	$(top_srcdir)/build-aux/depcomp \
  430 	$(top_srcdir)/build-aux/test-driver \
  431 	$(top_srcdir)/build-aux/ylwrap cfg_lex.c cfg_parser.c \
  432 	cfg_parser.h
  433 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
  434 ACLOCAL = @ACLOCAL@
  435 AMTAR = @AMTAR@
  436 AM_DEFAULT_VERBOSITY = @AM_DEFAULT_VERBOSITY@
  437 AR = @AR@
  438 AUTOCONF = @AUTOCONF@
  439 AUTOHEADER = @AUTOHEADER@
  440 AUTOMAKE = @AUTOMAKE@
  441 AWK = @AWK@
  442 CC = @CC@
  443 CCDEPMODE = @CCDEPMODE@
  444 CFLAGS = @CFLAGS@
  445 CPP = @CPP@
  446 CPPFLAGS = @CPPFLAGS@
  447 CRYPTO_CFLAGS = @CRYPTO_CFLAGS@
  448 CRYPTO_LIBS = @CRYPTO_LIBS@
  449 CYGPATH_W = @CYGPATH_W@
  450 DEFS = @DEFS@
  451 DEPDIR = @DEPDIR@
  452 ECHO_C = @ECHO_C@
  453 ECHO_N = @ECHO_N@
  454 ECHO_T = @ECHO_T@
  455 EGREP = @EGREP@
  456 EV_CFLAGS = @EV_CFLAGS@
  457 EV_LIBS = @EV_LIBS@
  458 EXEEXT = @EXEEXT@
  459 GREP = @GREP@
  460 HITCH_CFLAGS = @HITCH_CFLAGS@
  461 INSTALL = @INSTALL@
  462 INSTALL_DATA = @INSTALL_DATA@
  463 INSTALL_PROGRAM = @INSTALL_PROGRAM@
  464 INSTALL_SCRIPT = @INSTALL_SCRIPT@
  465 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
  466 LDFLAGS = @LDFLAGS@
  467 LEX = @LEX@
  468 LEXLIB = @LEXLIB@
  469 LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
  470 LIBOBJS = @LIBOBJS@
  471 LIBS = @LIBS@
  472 LTLIBOBJS = @LTLIBOBJS@
  473 MAINT = @MAINT@
  474 MAKEINFO = @MAKEINFO@
  475 MKDIR_P = @MKDIR_P@
  476 NSL_LIBS = @NSL_LIBS@
  477 OBJEXT = @OBJEXT@
  478 PACKAGE = @PACKAGE@
  479 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
  480 PACKAGE_NAME = @PACKAGE_NAME@
  481 PACKAGE_STRING = @PACKAGE_STRING@
  482 PACKAGE_TARNAME = @PACKAGE_TARNAME@
  483 PACKAGE_URL = @PACKAGE_URL@
  484 PACKAGE_VERSION = @PACKAGE_VERSION@
  485 PATH_SEPARATOR = @PATH_SEPARATOR@
  486 PKG_CONFIG = @PKG_CONFIG@
  487 PKG_CONFIG_LIBDIR = @PKG_CONFIG_LIBDIR@
  488 PKG_CONFIG_PATH = @PKG_CONFIG_PATH@
  489 RANLIB = @RANLIB@
  490 RST2MAN = @RST2MAN@
  491 RT_LIBS = @RT_LIBS@
  492 SET_MAKE = @SET_MAKE@
  493 SHELL = @SHELL@
  494 SH_TESTS = @SH_TESTS@
  495 SOCKET_LIBS = @SOCKET_LIBS@
  496 SOCKSTAT = @SOCKSTAT@
  497 SSL_CFLAGS = @SSL_CFLAGS@
  498 SSL_LIBS = @SSL_LIBS@
  499 STRIP = @STRIP@
  500 VERSION = @VERSION@
  501 YACC = @YACC@
  502 YFLAGS = @YFLAGS@
  503 abs_builddir = @abs_builddir@
  504 abs_srcdir = @abs_srcdir@
  505 abs_top_builddir = @abs_top_builddir@
  506 abs_top_srcdir = @abs_top_srcdir@
  507 ac_ct_AR = @ac_ct_AR@
  508 ac_ct_CC = @ac_ct_CC@
  509 am__include = @am__include@
  510 am__leading_dot = @am__leading_dot@
  511 am__quote = @am__quote@
  512 am__tar = @am__tar@
  513 am__untar = @am__untar@
  514 bindir = @bindir@
  515 build_alias = @build_alias@
  516 builddir = @builddir@
  517 datadir = @datadir@
  518 datarootdir = @datarootdir@
  519 docdir = @docdir@
  520 dvidir = @dvidir@
  521 exec_prefix = @exec_prefix@
  522 host_alias = @host_alias@
  523 htmldir = @htmldir@
  524 includedir = @includedir@
  525 infodir = @infodir@
  526 install_sh = @install_sh@
  527 libdir = @libdir@
  528 libexecdir = @libexecdir@
  529 localedir = @localedir@
  530 localstatedir = @localstatedir@
  531 mandir = @mandir@
  532 mkdir_p = @mkdir_p@
  533 oldincludedir = @oldincludedir@
  534 pdfdir = @pdfdir@
  535 prefix = @prefix@
  536 program_transform_name = @program_transform_name@
  537 psdir = @psdir@
  538 runstatedir = @runstatedir@
  539 sbindir = @sbindir@
  540 sharedstatedir = @sharedstatedir@
  541 srcdir = @srcdir@
  542 sysconfdir = @sysconfdir@
  543 target_alias = @target_alias@
  544 top_build_prefix = @top_build_prefix@
  545 top_builddir = @top_builddir@
  546 top_srcdir = @top_srcdir@
  547 noinst_LIBRARIES = libcfg.a libforeign.a
  548 EXTRA_DIST = \
  549 	$(top_srcdir)/src/tests/hitch_test.sh \
  550 	$(top_srcdir)/src/tests/test*.sh \
  551 	$(top_srcdir)/src/tests/certs/* \
  552 	$(top_srcdir)/src/tests/configs/default.cfg
  553 
  554 AM_CFLAGS = $(HITCH_CFLAGS)
  555 AM_YFLAGS = -d -t
  556 TESTS_ENVIRONMENT = \
  557 	TESTDIR=$(abs_srcdir)/tests/; export TESTDIR; \
  558 	PATH=$$TESTDIR:$(abs_builddir):$(abs_builddir)/util:$$PATH; export PATH;
  559 
  560 TESTS = @SH_TESTS@
  561 TEST_EXTENSIONS = .sh
  562 nobase_noinst_HEADERS = \
  563 	configuration.h \
  564 	hitch.h \
  565 	hssl_locks.h \
  566 	logging.h \
  567 	ocsp.h \
  568 	proxyv2.h \
  569 	ringbuffer.h \
  570 	shctx.h \
  571 	ssl_err.h \
  572 	sysl_tbl.h \
  573 	foreign/asn_gentm.h \
  574 	foreign/flopen.h \
  575 	foreign/miniobj.h \
  576 	foreign/uthash.h \
  577 	foreign/vas.h \
  578 	foreign/vpf.h \
  579 	foreign/vqueue.h \
  580 	foreign/vsb.h \
  581 	foreign/vsa.h
  582 
  583 BUILT_SOURCES = \
  584 	cfg_lex.c \
  585 	cfg_parser.c \
  586 	cfg_parser.h
  587 
  588 DISTCLEANFILES = cfg_parser.h cfg_parser.c
  589 libcfg_a_SOURCES = \
  590 	cfg_lex.l \
  591 	cfg_parser.y
  592 
  593 libcfg_a_CFLAGS = \
  594 	$(SSL_CFLAGS)
  595 
  596 libforeign_a_SOURCES = \
  597 	foreign/asn_gentm.c \
  598 	foreign/flopen.c \
  599 	foreign/vas.c \
  600 	foreign/vpf.c \
  601 	foreign/vsb.c \
  602 	foreign/vsa.c
  603 
  604 hitch_SOURCES = configuration.c hitch.c hssl_locks.c logging.c ocsp.c \
  605 	ringbuffer.c $(am__append_3)
  606 hitch_CFLAGS = $(HITCH_CFLAGS) $(SSL_CFLAGS) $(CRYPTO_CFLAGS) \
  607 	$(EV_CFLAGS) $(am__append_1) $(am__append_2)
  608 hitch_LDADD = $(SSL_LIBS) $(CRYPTO_LIBS) $(SOCKET_LIBS) $(NSL_LIBS) \
  609 	$(EV_LIBS) $(RT_LIBS) libcfg.a libforeign.a $(am__append_4)
  610 all: $(BUILT_SOURCES)
  611 	$(MAKE) $(AM_MAKEFLAGS) all-am
  612 
  613 .SUFFIXES:
  614 .SUFFIXES: .c .l .log .o .obj .sh .sh$(EXEEXT) .trs .y
  615 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
  616 	@for dep in $?; do \
  617 	  case '$(am__configure_deps)' in \
  618 	    *$$dep*) \
  619 	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
  620 	        && { if test -f $@; then exit 0; else break; fi; }; \
  621 	      exit 1;; \
  622 	  esac; \
  623 	done; \
  624 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign src/Makefile'; \
  625 	$(am__cd) $(top_srcdir) && \
  626 	  $(AUTOMAKE) --foreign src/Makefile
  627 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  628 	@case '$?' in \
  629 	  *config.status*) \
  630 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
  631 	  *) \
  632 	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles)'; \
  633 	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__maybe_remake_depfiles);; \
  634 	esac;
  635 
  636 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  637 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  638 
  639 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
  640 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  641 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
  642 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  643 $(am__aclocal_m4_deps):
  644 install-sbinPROGRAMS: $(sbin_PROGRAMS)
  645 	@$(NORMAL_INSTALL)
  646 	@list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \
  647 	if test -n "$$list"; then \
  648 	  echo " $(MKDIR_P) '$(DESTDIR)$(sbindir)'"; \
  649 	  $(MKDIR_P) "$(DESTDIR)$(sbindir)" || exit 1; \
  650 	fi; \
  651 	for p in $$list; do echo "$$p $$p"; done | \
  652 	sed 's/$(EXEEXT)$$//' | \
  653 	while read p p1; do if test -f $$p \
  654 	  ; then echo "$$p"; echo "$$p"; else :; fi; \
  655 	done | \
  656 	sed -e 'p;s,.*/,,;n;h' \
  657 	    -e 's|.*|.|' \
  658 	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
  659 	sed 'N;N;N;s,\n, ,g' | \
  660 	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
  661 	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
  662 	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
  663 	    else { print "f", $$3 "/" $$4, $$1; } } \
  664 	  END { for (d in files) print "f", d, files[d] }' | \
  665 	while read type dir files; do \
  666 	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
  667 	    test -z "$$files" || { \
  668 	      echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(sbindir)$$dir'"; \
  669 	      $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(sbindir)$$dir" || exit $$?; \
  670 	    } \
  671 	; done
  672 
  673 uninstall-sbinPROGRAMS:
  674 	@$(NORMAL_UNINSTALL)
  675 	@list='$(sbin_PROGRAMS)'; test -n "$(sbindir)" || list=; \
  676 	files=`for p in $$list; do echo "$$p"; done | \
  677 	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
  678 	      -e 's/$$/$(EXEEXT)/' \
  679 	`; \
  680 	test -n "$$list" || exit 0; \
  681 	echo " ( cd '$(DESTDIR)$(sbindir)' && rm -f" $$files ")"; \
  682 	cd "$(DESTDIR)$(sbindir)" && rm -f $$files
  683 
  684 clean-sbinPROGRAMS:
  685 	-test -z "$(sbin_PROGRAMS)" || rm -f $(sbin_PROGRAMS)
  686 
  687 clean-noinstLIBRARIES:
  688 	-test -z "$(noinst_LIBRARIES)" || rm -f $(noinst_LIBRARIES)
  689 cfg_parser.h: cfg_parser.c
  690 	@if test ! -f $@; then rm -f cfg_parser.c; else :; fi
  691 	@if test ! -f $@; then $(MAKE) $(AM_MAKEFLAGS) cfg_parser.c; else :; fi
  692 
  693 libcfg.a: $(libcfg_a_OBJECTS) $(libcfg_a_DEPENDENCIES) $(EXTRA_libcfg_a_DEPENDENCIES) 
  694 	$(AM_V_at)-rm -f libcfg.a
  695 	$(AM_V_AR)$(libcfg_a_AR) libcfg.a $(libcfg_a_OBJECTS) $(libcfg_a_LIBADD)
  696 	$(AM_V_at)$(RANLIB) libcfg.a
  697 foreign/$(am__dirstamp):
  698 	@$(MKDIR_P) foreign
  699 	@: > foreign/$(am__dirstamp)
  700 foreign/$(DEPDIR)/$(am__dirstamp):
  701 	@$(MKDIR_P) foreign/$(DEPDIR)
  702 	@: > foreign/$(DEPDIR)/$(am__dirstamp)
  703 foreign/asn_gentm.$(OBJEXT): foreign/$(am__dirstamp) \
  704 	foreign/$(DEPDIR)/$(am__dirstamp)
  705 foreign/flopen.$(OBJEXT): foreign/$(am__dirstamp) \
  706 	foreign/$(DEPDIR)/$(am__dirstamp)
  707 foreign/vas.$(OBJEXT): foreign/$(am__dirstamp) \
  708 	foreign/$(DEPDIR)/$(am__dirstamp)
  709 foreign/vpf.$(OBJEXT): foreign/$(am__dirstamp) \
  710 	foreign/$(DEPDIR)/$(am__dirstamp)
  711 foreign/vsb.$(OBJEXT): foreign/$(am__dirstamp) \
  712 	foreign/$(DEPDIR)/$(am__dirstamp)
  713 foreign/vsa.$(OBJEXT): foreign/$(am__dirstamp) \
  714 	foreign/$(DEPDIR)/$(am__dirstamp)
  715 
  716 libforeign.a: $(libforeign_a_OBJECTS) $(libforeign_a_DEPENDENCIES) $(EXTRA_libforeign_a_DEPENDENCIES) 
  717 	$(AM_V_at)-rm -f libforeign.a
  718 	$(AM_V_AR)$(libforeign_a_AR) libforeign.a $(libforeign_a_OBJECTS) $(libforeign_a_LIBADD)
  719 	$(AM_V_at)$(RANLIB) libforeign.a
  720 
  721 hitch$(EXEEXT): $(hitch_OBJECTS) $(hitch_DEPENDENCIES) $(EXTRA_hitch_DEPENDENCIES) 
  722 	@rm -f hitch$(EXEEXT)
  723 	$(AM_V_CCLD)$(hitch_LINK) $(hitch_OBJECTS) $(hitch_LDADD) $(LIBS)
  724 
  725 mostlyclean-compile:
  726 	-rm -f *.$(OBJEXT)
  727 	-rm -f foreign/*.$(OBJEXT)
  728 
  729 distclean-compile:
  730 	-rm -f *.tab.c
  731 
  732 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hitch-configuration.Po@am__quote@ # am--include-marker
  733 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hitch-hitch.Po@am__quote@ # am--include-marker
  734 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hitch-hssl_locks.Po@am__quote@ # am--include-marker
  735 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hitch-logging.Po@am__quote@ # am--include-marker
  736 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hitch-ocsp.Po@am__quote@ # am--include-marker
  737 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hitch-ringbuffer.Po@am__quote@ # am--include-marker
  738 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hitch-shctx.Po@am__quote@ # am--include-marker
  739 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libcfg_a-cfg_lex.Po@am__quote@ # am--include-marker
  740 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/libcfg_a-cfg_parser.Po@am__quote@ # am--include-marker
  741 @AMDEP_TRUE@@am__include@ @am__quote@foreign/$(DEPDIR)/asn_gentm.Po@am__quote@ # am--include-marker
  742 @AMDEP_TRUE@@am__include@ @am__quote@foreign/$(DEPDIR)/flopen.Po@am__quote@ # am--include-marker
  743 @AMDEP_TRUE@@am__include@ @am__quote@foreign/$(DEPDIR)/vas.Po@am__quote@ # am--include-marker
  744 @AMDEP_TRUE@@am__include@ @am__quote@foreign/$(DEPDIR)/vpf.Po@am__quote@ # am--include-marker
  745 @AMDEP_TRUE@@am__include@ @am__quote@foreign/$(DEPDIR)/vsa.Po@am__quote@ # am--include-marker
  746 @AMDEP_TRUE@@am__include@ @am__quote@foreign/$(DEPDIR)/vsb.Po@am__quote@ # am--include-marker
  747 
  748 $(am__depfiles_remade):
  749 	@$(MKDIR_P) $(@D)
  750 	@echo '# dummy' >$@-t && $(am__mv) $@-t $@
  751 
  752 am--depfiles: $(am__depfiles_remade)
  753 
  754 .c.o:
  755 @am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.o$$||'`;\
  756 @am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ $< &&\
  757 @am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
  758 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  759 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  760 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ $<
  761 
  762 .c.obj:
  763 @am__fastdepCC_TRUE@	$(AM_V_CC)depbase=`echo $@ | sed 's|[^/]*$$|$(DEPDIR)/&|;s|\.obj$$||'`;\
  764 @am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $$depbase.Tpo -c -o $@ `$(CYGPATH_W) '$<'` &&\
  765 @am__fastdepCC_TRUE@	$(am__mv) $$depbase.Tpo $$depbase.Po
  766 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
  767 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  768 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
  769 
  770 libcfg_a-cfg_lex.o: cfg_lex.c
  771 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcfg_a_CFLAGS) $(CFLAGS) -MT libcfg_a-cfg_lex.o -MD -MP -MF $(DEPDIR)/libcfg_a-cfg_lex.Tpo -c -o libcfg_a-cfg_lex.o `test -f 'cfg_lex.c' || echo '$(srcdir)/'`cfg_lex.c
  772 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libcfg_a-cfg_lex.Tpo $(DEPDIR)/libcfg_a-cfg_lex.Po
  773 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='cfg_lex.c' object='libcfg_a-cfg_lex.o' libtool=no @AMDEPBACKSLASH@
  774 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  775 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcfg_a_CFLAGS) $(CFLAGS) -c -o libcfg_a-cfg_lex.o `test -f 'cfg_lex.c' || echo '$(srcdir)/'`cfg_lex.c
  776 
  777 libcfg_a-cfg_lex.obj: cfg_lex.c
  778 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcfg_a_CFLAGS) $(CFLAGS) -MT libcfg_a-cfg_lex.obj -MD -MP -MF $(DEPDIR)/libcfg_a-cfg_lex.Tpo -c -o libcfg_a-cfg_lex.obj `if test -f 'cfg_lex.c'; then $(CYGPATH_W) 'cfg_lex.c'; else $(CYGPATH_W) '$(srcdir)/cfg_lex.c'; fi`
  779 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libcfg_a-cfg_lex.Tpo $(DEPDIR)/libcfg_a-cfg_lex.Po
  780 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='cfg_lex.c' object='libcfg_a-cfg_lex.obj' libtool=no @AMDEPBACKSLASH@
  781 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  782 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcfg_a_CFLAGS) $(CFLAGS) -c -o libcfg_a-cfg_lex.obj `if test -f 'cfg_lex.c'; then $(CYGPATH_W) 'cfg_lex.c'; else $(CYGPATH_W) '$(srcdir)/cfg_lex.c'; fi`
  783 
  784 libcfg_a-cfg_parser.o: cfg_parser.c
  785 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcfg_a_CFLAGS) $(CFLAGS) -MT libcfg_a-cfg_parser.o -MD -MP -MF $(DEPDIR)/libcfg_a-cfg_parser.Tpo -c -o libcfg_a-cfg_parser.o `test -f 'cfg_parser.c' || echo '$(srcdir)/'`cfg_parser.c
  786 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libcfg_a-cfg_parser.Tpo $(DEPDIR)/libcfg_a-cfg_parser.Po
  787 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='cfg_parser.c' object='libcfg_a-cfg_parser.o' libtool=no @AMDEPBACKSLASH@
  788 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  789 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcfg_a_CFLAGS) $(CFLAGS) -c -o libcfg_a-cfg_parser.o `test -f 'cfg_parser.c' || echo '$(srcdir)/'`cfg_parser.c
  790 
  791 libcfg_a-cfg_parser.obj: cfg_parser.c
  792 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcfg_a_CFLAGS) $(CFLAGS) -MT libcfg_a-cfg_parser.obj -MD -MP -MF $(DEPDIR)/libcfg_a-cfg_parser.Tpo -c -o libcfg_a-cfg_parser.obj `if test -f 'cfg_parser.c'; then $(CYGPATH_W) 'cfg_parser.c'; else $(CYGPATH_W) '$(srcdir)/cfg_parser.c'; fi`
  793 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/libcfg_a-cfg_parser.Tpo $(DEPDIR)/libcfg_a-cfg_parser.Po
  794 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='cfg_parser.c' object='libcfg_a-cfg_parser.obj' libtool=no @AMDEPBACKSLASH@
  795 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  796 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(libcfg_a_CFLAGS) $(CFLAGS) -c -o libcfg_a-cfg_parser.obj `if test -f 'cfg_parser.c'; then $(CYGPATH_W) 'cfg_parser.c'; else $(CYGPATH_W) '$(srcdir)/cfg_parser.c'; fi`
  797 
  798 hitch-configuration.o: configuration.c
  799 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -MT hitch-configuration.o -MD -MP -MF $(DEPDIR)/hitch-configuration.Tpo -c -o hitch-configuration.o `test -f 'configuration.c' || echo '$(srcdir)/'`configuration.c
  800 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hitch-configuration.Tpo $(DEPDIR)/hitch-configuration.Po
  801 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='configuration.c' object='hitch-configuration.o' libtool=no @AMDEPBACKSLASH@
  802 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  803 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -c -o hitch-configuration.o `test -f 'configuration.c' || echo '$(srcdir)/'`configuration.c
  804 
  805 hitch-configuration.obj: configuration.c
  806 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -MT hitch-configuration.obj -MD -MP -MF $(DEPDIR)/hitch-configuration.Tpo -c -o hitch-configuration.obj `if test -f 'configuration.c'; then $(CYGPATH_W) 'configuration.c'; else $(CYGPATH_W) '$(srcdir)/configuration.c'; fi`
  807 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hitch-configuration.Tpo $(DEPDIR)/hitch-configuration.Po
  808 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='configuration.c' object='hitch-configuration.obj' libtool=no @AMDEPBACKSLASH@
  809 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  810 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -c -o hitch-configuration.obj `if test -f 'configuration.c'; then $(CYGPATH_W) 'configuration.c'; else $(CYGPATH_W) '$(srcdir)/configuration.c'; fi`
  811 
  812 hitch-hitch.o: hitch.c
  813 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -MT hitch-hitch.o -MD -MP -MF $(DEPDIR)/hitch-hitch.Tpo -c -o hitch-hitch.o `test -f 'hitch.c' || echo '$(srcdir)/'`hitch.c
  814 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hitch-hitch.Tpo $(DEPDIR)/hitch-hitch.Po
  815 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='hitch.c' object='hitch-hitch.o' libtool=no @AMDEPBACKSLASH@
  816 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  817 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -c -o hitch-hitch.o `test -f 'hitch.c' || echo '$(srcdir)/'`hitch.c
  818 
  819 hitch-hitch.obj: hitch.c
  820 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -MT hitch-hitch.obj -MD -MP -MF $(DEPDIR)/hitch-hitch.Tpo -c -o hitch-hitch.obj `if test -f 'hitch.c'; then $(CYGPATH_W) 'hitch.c'; else $(CYGPATH_W) '$(srcdir)/hitch.c'; fi`
  821 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hitch-hitch.Tpo $(DEPDIR)/hitch-hitch.Po
  822 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='hitch.c' object='hitch-hitch.obj' libtool=no @AMDEPBACKSLASH@
  823 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  824 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -c -o hitch-hitch.obj `if test -f 'hitch.c'; then $(CYGPATH_W) 'hitch.c'; else $(CYGPATH_W) '$(srcdir)/hitch.c'; fi`
  825 
  826 hitch-hssl_locks.o: hssl_locks.c
  827 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -MT hitch-hssl_locks.o -MD -MP -MF $(DEPDIR)/hitch-hssl_locks.Tpo -c -o hitch-hssl_locks.o `test -f 'hssl_locks.c' || echo '$(srcdir)/'`hssl_locks.c
  828 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hitch-hssl_locks.Tpo $(DEPDIR)/hitch-hssl_locks.Po
  829 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='hssl_locks.c' object='hitch-hssl_locks.o' libtool=no @AMDEPBACKSLASH@
  830 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  831 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -c -o hitch-hssl_locks.o `test -f 'hssl_locks.c' || echo '$(srcdir)/'`hssl_locks.c
  832 
  833 hitch-hssl_locks.obj: hssl_locks.c
  834 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -MT hitch-hssl_locks.obj -MD -MP -MF $(DEPDIR)/hitch-hssl_locks.Tpo -c -o hitch-hssl_locks.obj `if test -f 'hssl_locks.c'; then $(CYGPATH_W) 'hssl_locks.c'; else $(CYGPATH_W) '$(srcdir)/hssl_locks.c'; fi`
  835 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hitch-hssl_locks.Tpo $(DEPDIR)/hitch-hssl_locks.Po
  836 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='hssl_locks.c' object='hitch-hssl_locks.obj' libtool=no @AMDEPBACKSLASH@
  837 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  838 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -c -o hitch-hssl_locks.obj `if test -f 'hssl_locks.c'; then $(CYGPATH_W) 'hssl_locks.c'; else $(CYGPATH_W) '$(srcdir)/hssl_locks.c'; fi`
  839 
  840 hitch-logging.o: logging.c
  841 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -MT hitch-logging.o -MD -MP -MF $(DEPDIR)/hitch-logging.Tpo -c -o hitch-logging.o `test -f 'logging.c' || echo '$(srcdir)/'`logging.c
  842 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hitch-logging.Tpo $(DEPDIR)/hitch-logging.Po
  843 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='logging.c' object='hitch-logging.o' libtool=no @AMDEPBACKSLASH@
  844 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  845 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -c -o hitch-logging.o `test -f 'logging.c' || echo '$(srcdir)/'`logging.c
  846 
  847 hitch-logging.obj: logging.c
  848 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -MT hitch-logging.obj -MD -MP -MF $(DEPDIR)/hitch-logging.Tpo -c -o hitch-logging.obj `if test -f 'logging.c'; then $(CYGPATH_W) 'logging.c'; else $(CYGPATH_W) '$(srcdir)/logging.c'; fi`
  849 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hitch-logging.Tpo $(DEPDIR)/hitch-logging.Po
  850 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='logging.c' object='hitch-logging.obj' libtool=no @AMDEPBACKSLASH@
  851 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  852 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -c -o hitch-logging.obj `if test -f 'logging.c'; then $(CYGPATH_W) 'logging.c'; else $(CYGPATH_W) '$(srcdir)/logging.c'; fi`
  853 
  854 hitch-ocsp.o: ocsp.c
  855 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -MT hitch-ocsp.o -MD -MP -MF $(DEPDIR)/hitch-ocsp.Tpo -c -o hitch-ocsp.o `test -f 'ocsp.c' || echo '$(srcdir)/'`ocsp.c
  856 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hitch-ocsp.Tpo $(DEPDIR)/hitch-ocsp.Po
  857 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ocsp.c' object='hitch-ocsp.o' libtool=no @AMDEPBACKSLASH@
  858 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  859 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -c -o hitch-ocsp.o `test -f 'ocsp.c' || echo '$(srcdir)/'`ocsp.c
  860 
  861 hitch-ocsp.obj: ocsp.c
  862 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -MT hitch-ocsp.obj -MD -MP -MF $(DEPDIR)/hitch-ocsp.Tpo -c -o hitch-ocsp.obj `if test -f 'ocsp.c'; then $(CYGPATH_W) 'ocsp.c'; else $(CYGPATH_W) '$(srcdir)/ocsp.c'; fi`
  863 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hitch-ocsp.Tpo $(DEPDIR)/hitch-ocsp.Po
  864 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ocsp.c' object='hitch-ocsp.obj' libtool=no @AMDEPBACKSLASH@
  865 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  866 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -c -o hitch-ocsp.obj `if test -f 'ocsp.c'; then $(CYGPATH_W) 'ocsp.c'; else $(CYGPATH_W) '$(srcdir)/ocsp.c'; fi`
  867 
  868 hitch-ringbuffer.o: ringbuffer.c
  869 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -MT hitch-ringbuffer.o -MD -MP -MF $(DEPDIR)/hitch-ringbuffer.Tpo -c -o hitch-ringbuffer.o `test -f 'ringbuffer.c' || echo '$(srcdir)/'`ringbuffer.c
  870 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hitch-ringbuffer.Tpo $(DEPDIR)/hitch-ringbuffer.Po
  871 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ringbuffer.c' object='hitch-ringbuffer.o' libtool=no @AMDEPBACKSLASH@
  872 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  873 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -c -o hitch-ringbuffer.o `test -f 'ringbuffer.c' || echo '$(srcdir)/'`ringbuffer.c
  874 
  875 hitch-ringbuffer.obj: ringbuffer.c
  876 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -MT hitch-ringbuffer.obj -MD -MP -MF $(DEPDIR)/hitch-ringbuffer.Tpo -c -o hitch-ringbuffer.obj `if test -f 'ringbuffer.c'; then $(CYGPATH_W) 'ringbuffer.c'; else $(CYGPATH_W) '$(srcdir)/ringbuffer.c'; fi`
  877 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hitch-ringbuffer.Tpo $(DEPDIR)/hitch-ringbuffer.Po
  878 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='ringbuffer.c' object='hitch-ringbuffer.obj' libtool=no @AMDEPBACKSLASH@
  879 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  880 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -c -o hitch-ringbuffer.obj `if test -f 'ringbuffer.c'; then $(CYGPATH_W) 'ringbuffer.c'; else $(CYGPATH_W) '$(srcdir)/ringbuffer.c'; fi`
  881 
  882 hitch-shctx.o: shctx.c
  883 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -MT hitch-shctx.o -MD -MP -MF $(DEPDIR)/hitch-shctx.Tpo -c -o hitch-shctx.o `test -f 'shctx.c' || echo '$(srcdir)/'`shctx.c
  884 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hitch-shctx.Tpo $(DEPDIR)/hitch-shctx.Po
  885 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='shctx.c' object='hitch-shctx.o' libtool=no @AMDEPBACKSLASH@
  886 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  887 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -c -o hitch-shctx.o `test -f 'shctx.c' || echo '$(srcdir)/'`shctx.c
  888 
  889 hitch-shctx.obj: shctx.c
  890 @am__fastdepCC_TRUE@	$(AM_V_CC)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -MT hitch-shctx.obj -MD -MP -MF $(DEPDIR)/hitch-shctx.Tpo -c -o hitch-shctx.obj `if test -f 'shctx.c'; then $(CYGPATH_W) 'shctx.c'; else $(CYGPATH_W) '$(srcdir)/shctx.c'; fi`
  891 @am__fastdepCC_TRUE@	$(AM_V_at)$(am__mv) $(DEPDIR)/hitch-shctx.Tpo $(DEPDIR)/hitch-shctx.Po
  892 @AMDEP_TRUE@@am__fastdepCC_FALSE@	$(AM_V_CC)source='shctx.c' object='hitch-shctx.obj' libtool=no @AMDEPBACKSLASH@
  893 @AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
  894 @am__fastdepCC_FALSE@	$(AM_V_CC@am__nodep@)$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(hitch_CFLAGS) $(CFLAGS) -c -o hitch-shctx.obj `if test -f 'shctx.c'; then $(CYGPATH_W) 'shctx.c'; else $(CYGPATH_W) '$(srcdir)/shctx.c'; fi`
  895 
  896 .l.c:
  897 	$(AM_V_LEX)$(am__skiplex) $(SHELL) $(YLWRAP) $< $(LEX_OUTPUT_ROOT).c $@ -- $(LEXCOMPILE)
  898 
  899 .y.c:
  900 	$(AM_V_YACC)$(am__skipyacc) $(SHELL) $(YLWRAP) $< y.tab.c $@ y.tab.h `echo $@ | $(am__yacc_c2h)` y.output $*.output -- $(YACCCOMPILE)
  901 
  902 ID: $(am__tagged_files)
  903 	$(am__define_uniq_tagged_files); mkid -fID $$unique
  904 tags: tags-am
  905 TAGS: tags
  906 
  907 tags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  908 	set x; \
  909 	here=`pwd`; \
  910 	$(am__define_uniq_tagged_files); \
  911 	shift; \
  912 	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
  913 	  test -n "$$unique" || unique=$$empty_fix; \
  914 	  if test $$# -gt 0; then \
  915 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  916 	      "$$@" $$unique; \
  917 	  else \
  918 	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
  919 	      $$unique; \
  920 	  fi; \
  921 	fi
  922 ctags: ctags-am
  923 
  924 CTAGS: ctags
  925 ctags-am: $(TAGS_DEPENDENCIES) $(am__tagged_files)
  926 	$(am__define_uniq_tagged_files); \
  927 	test -z "$(CTAGS_ARGS)$$unique" \
  928 	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
  929 	     $$unique
  930 
  931 GTAGS:
  932 	here=`$(am__cd) $(top_builddir) && pwd` \
  933 	  && $(am__cd) $(top_srcdir) \
  934 	  && gtags -i $(GTAGS_ARGS) "$$here"
  935 cscopelist: cscopelist-am
  936 
  937 cscopelist-am: $(am__tagged_files)
  938 	list='$(am__tagged_files)'; \
  939 	case "$(srcdir)" in \
  940 	  [\\/]* | ?:[\\/]*) sdir="$(srcdir)" ;; \
  941 	  *) sdir=$(subdir)/$(srcdir) ;; \
  942 	esac; \
  943 	for i in $$list; do \
  944 	  if test -f "$$i"; then \
  945 	    echo "$(subdir)/$$i"; \
  946 	  else \
  947 	    echo "$$sdir/$$i"; \
  948 	  fi; \
  949 	done >> $(top_builddir)/cscope.files
  950 
  951 distclean-tags:
  952 	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
  953 
  954 # Recover from deleted '.trs' file; this should ensure that
  955 # "rm -f foo.log; make foo.trs" re-run 'foo.test', and re-create
  956 # both 'foo.log' and 'foo.trs'.  Break the recipe in two subshells
  957 # to avoid problems with "make -n".
  958 .log.trs:
  959 	rm -f $< $@
  960 	$(MAKE) $(AM_MAKEFLAGS) $<
  961 
  962 # Leading 'am--fnord' is there to ensure the list of targets does not
  963 # expand to empty, as could happen e.g. with make check TESTS=''.
  964 am--fnord $(TEST_LOGS) $(TEST_LOGS:.log=.trs): $(am__force_recheck)
  965 am--force-recheck:
  966 	@:
  967 
  968 $(TEST_SUITE_LOG): $(TEST_LOGS)
  969 	@$(am__set_TESTS_bases); \
  970 	am__f_ok () { test -f "$$1" && test -r "$$1"; }; \
  971 	redo_bases=`for i in $$bases; do \
  972 	              am__f_ok $$i.trs && am__f_ok $$i.log || echo $$i; \
  973 	            done`; \
  974 	if test -n "$$redo_bases"; then \
  975 	  redo_logs=`for i in $$redo_bases; do echo $$i.log; done`; \
  976 	  redo_results=`for i in $$redo_bases; do echo $$i.trs; done`; \
  977 	  if $(am__make_dryrun); then :; else \
  978 	    rm -f $$redo_logs && rm -f $$redo_results || exit 1; \
  979 	  fi; \
  980 	fi; \
  981 	if test -n "$$am__remaking_logs"; then \
  982 	  echo "fatal: making $(TEST_SUITE_LOG): possible infinite" \
  983 	       "recursion detected" >&2; \
  984 	elif test -n "$$redo_logs"; then \
  985 	  am__remaking_logs=yes $(MAKE) $(AM_MAKEFLAGS) $$redo_logs; \
  986 	fi; \
  987 	if $(am__make_dryrun); then :; else \
  988 	  st=0;  \
  989 	  errmsg="fatal: making $(TEST_SUITE_LOG): failed to create"; \
  990 	  for i in $$redo_bases; do \
  991 	    test -f $$i.trs && test -r $$i.trs \
  992 	      || { echo "$$errmsg $$i.trs" >&2; st=1; }; \
  993 	    test -f $$i.log && test -r $$i.log \
  994 	      || { echo "$$errmsg $$i.log" >&2; st=1; }; \
  995 	  done; \
  996 	  test $$st -eq 0 || exit 1; \
  997 	fi
  998 	@$(am__sh_e_setup); $(am__tty_colors); $(am__set_TESTS_bases); \
  999 	ws='[ 	]'; \
 1000 	results=`for b in $$bases; do echo $$b.trs; done`; \
 1001 	test -n "$$results" || results=/dev/null; \
 1002 	all=`  grep "^$$ws*:test-result:"           $$results | wc -l`; \
 1003 	pass=` grep "^$$ws*:test-result:$$ws*PASS"  $$results | wc -l`; \
 1004 	fail=` grep "^$$ws*:test-result:$$ws*FAIL"  $$results | wc -l`; \
 1005 	skip=` grep "^$$ws*:test-result:$$ws*SKIP"  $$results | wc -l`; \
 1006 	xfail=`grep "^$$ws*:test-result:$$ws*XFAIL" $$results | wc -l`; \
 1007 	xpass=`grep "^$$ws*:test-result:$$ws*XPASS" $$results | wc -l`; \
 1008 	error=`grep "^$$ws*:test-result:$$ws*ERROR" $$results | wc -l`; \
 1009 	if test `expr $$fail + $$xpass + $$error` -eq 0; then \
 1010 	  success=true; \
 1011 	else \
 1012 	  success=false; \
 1013 	fi; \
 1014 	br='==================='; br=$$br$$br$$br$$br; \
 1015 	result_count () \
 1016 	{ \
 1017 	    if test x"$$1" = x"--maybe-color"; then \
 1018 	      maybe_colorize=yes; \
 1019 	    elif test x"$$1" = x"--no-color"; then \
 1020 	      maybe_colorize=no; \
 1021 	    else \
 1022 	      echo "$@: invalid 'result_count' usage" >&2; exit 4; \
 1023 	    fi; \
 1024 	    shift; \
 1025 	    desc=$$1 count=$$2; \
 1026 	    if test $$maybe_colorize = yes && test $$count -gt 0; then \
 1027 	      color_start=$$3 color_end=$$std; \
 1028 	    else \
 1029 	      color_start= color_end=; \
 1030 	    fi; \
 1031 	    echo "$${color_start}# $$desc $$count$${color_end}"; \
 1032 	}; \
 1033 	create_testsuite_report () \
 1034 	{ \
 1035 	  result_count $$1 "TOTAL:" $$all   "$$brg"; \
 1036 	  result_count $$1 "PASS: " $$pass  "$$grn"; \
 1037 	  result_count $$1 "SKIP: " $$skip  "$$blu"; \
 1038 	  result_count $$1 "XFAIL:" $$xfail "$$lgn"; \
 1039 	  result_count $$1 "FAIL: " $$fail  "$$red"; \
 1040 	  result_count $$1 "XPASS:" $$xpass "$$red"; \
 1041 	  result_count $$1 "ERROR:" $$error "$$mgn"; \
 1042 	}; \
 1043 	{								\
 1044 	  echo "$(PACKAGE_STRING): $(subdir)/$(TEST_SUITE_LOG)" |	\
 1045 	    $(am__rst_title);						\
 1046 	  create_testsuite_report --no-color;				\
 1047 	  echo;								\
 1048 	  echo ".. contents:: :depth: 2";				\
 1049 	  echo;								\
 1050 	  for b in $$bases; do echo $$b; done				\
 1051 	    | $(am__create_global_log);					\
 1052 	} >$(TEST_SUITE_LOG).tmp || exit 1;				\
 1053 	mv $(TEST_SUITE_LOG).tmp $(TEST_SUITE_LOG);			\
 1054 	if $$success; then						\
 1055 	  col="$$grn";							\
 1056 	 else								\
 1057 	  col="$$red";							\
 1058 	  test x"$$VERBOSE" = x || cat $(TEST_SUITE_LOG);		\
 1059 	fi;								\
 1060 	echo "$${col}$$br$${std}"; 					\
 1061 	echo "$${col}Testsuite summary for $(PACKAGE_STRING)$${std}";	\
 1062 	echo "$${col}$$br$${std}"; 					\
 1063 	create_testsuite_report --maybe-color;				\
 1064 	echo "$$col$$br$$std";						\
 1065 	if $$success; then :; else					\
 1066 	  echo "$${col}See $(subdir)/$(TEST_SUITE_LOG)$${std}";		\
 1067 	  if test -n "$(PACKAGE_BUGREPORT)"; then			\
 1068 	    echo "$${col}Please report to $(PACKAGE_BUGREPORT)$${std}";	\
 1069 	  fi;								\
 1070 	  echo "$$col$$br$$std";					\
 1071 	fi;								\
 1072 	$$success || exit 1
 1073 
 1074 check-TESTS: 
 1075 	@list='$(RECHECK_LOGS)';           test -z "$$list" || rm -f $$list
 1076 	@list='$(RECHECK_LOGS:.log=.trs)'; test -z "$$list" || rm -f $$list
 1077 	@test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
 1078 	@set +e; $(am__set_TESTS_bases); \
 1079 	log_list=`for i in $$bases; do echo $$i.log; done`; \
 1080 	trs_list=`for i in $$bases; do echo $$i.trs; done`; \
 1081 	log_list=`echo $$log_list`; trs_list=`echo $$trs_list`; \
 1082 	$(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) TEST_LOGS="$$log_list"; \
 1083 	exit $$?;
 1084 recheck: all 
 1085 	@test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
 1086 	@set +e; $(am__set_TESTS_bases); \
 1087 	bases=`for i in $$bases; do echo $$i; done \
 1088 	         | $(am__list_recheck_tests)` || exit 1; \
 1089 	log_list=`for i in $$bases; do echo $$i.log; done`; \
 1090 	log_list=`echo $$log_list`; \
 1091 	$(MAKE) $(AM_MAKEFLAGS) $(TEST_SUITE_LOG) \
 1092 	        am__force_recheck=am--force-recheck \
 1093 	        TEST_LOGS="$$log_list"; \
 1094 	exit $$?
 1095 .sh.log:
 1096 	@p='$<'; \
 1097 	$(am__set_b); \
 1098 	$(am__check_pre) $(SH_LOG_DRIVER) --test-name "$$f" \
 1099 	--log-file $$b.log --trs-file $$b.trs \
 1100 	$(am__common_driver_flags) $(AM_SH_LOG_DRIVER_FLAGS) $(SH_LOG_DRIVER_FLAGS) -- $(SH_LOG_COMPILE) \
 1101 	"$$tst" $(AM_TESTS_FD_REDIRECT)
 1102 @am__EXEEXT_TRUE@.sh$(EXEEXT).log:
 1103 @am__EXEEXT_TRUE@	@p='$<'; \
 1104 @am__EXEEXT_TRUE@	$(am__set_b); \
 1105 @am__EXEEXT_TRUE@	$(am__check_pre) $(SH_LOG_DRIVER) --test-name "$$f" \
 1106 @am__EXEEXT_TRUE@	--log-file $$b.log --trs-file $$b.trs \
 1107 @am__EXEEXT_TRUE@	$(am__common_driver_flags) $(AM_SH_LOG_DRIVER_FLAGS) $(SH_LOG_DRIVER_FLAGS) -- $(SH_LOG_COMPILE) \
 1108 @am__EXEEXT_TRUE@	"$$tst" $(AM_TESTS_FD_REDIRECT)
 1109 
 1110 distdir: $(BUILT_SOURCES)
 1111 	$(MAKE) $(AM_MAKEFLAGS) distdir-am
 1112 
 1113 distdir-am: $(DISTFILES)
 1114 	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 1115 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
 1116 	list='$(DISTFILES)'; \
 1117 	  dist_files=`for file in $$list; do echo $$file; done | \
 1118 	  sed -e "s|^$$srcdirstrip/||;t" \
 1119 	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
 1120 	case $$dist_files in \
 1121 	  */*) $(MKDIR_P) `echo "$$dist_files" | \
 1122 			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
 1123 			   sort -u` ;; \
 1124 	esac; \
 1125 	for file in $$dist_files; do \
 1126 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
 1127 	  if test -d $$d/$$file; then \
 1128 	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
 1129 	    if test -d "$(distdir)/$$file"; then \
 1130 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
 1131 	    fi; \
 1132 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
 1133 	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
 1134 	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
 1135 	    fi; \
 1136 	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
 1137 	  else \
 1138 	    test -f "$(distdir)/$$file" \
 1139 	    || cp -p $$d/$$file "$(distdir)/$$file" \
 1140 	    || exit 1; \
 1141 	  fi; \
 1142 	done
 1143 check-am: all-am
 1144 	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
 1145 check: $(BUILT_SOURCES)
 1146 	$(MAKE) $(AM_MAKEFLAGS) check-am
 1147 all-am: Makefile $(PROGRAMS) $(LIBRARIES) $(HEADERS)
 1148 installdirs:
 1149 	for dir in "$(DESTDIR)$(sbindir)"; do \
 1150 	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
 1151 	done
 1152 install: $(BUILT_SOURCES)
 1153 	$(MAKE) $(AM_MAKEFLAGS) install-am
 1154 install-exec: install-exec-am
 1155 install-data: install-data-am
 1156 uninstall: uninstall-am
 1157 
 1158 install-am: all-am
 1159 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
 1160 
 1161 installcheck: installcheck-am
 1162 install-strip:
 1163 	if test -z '$(STRIP)'; then \
 1164 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
 1165 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
 1166 	      install; \
 1167 	else \
 1168 	  $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
 1169 	    install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
 1170 	    "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'" install; \
 1171 	fi
 1172 mostlyclean-generic:
 1173 	-test -z "$(TEST_LOGS)" || rm -f $(TEST_LOGS)
 1174 	-test -z "$(TEST_LOGS:.log=.trs)" || rm -f $(TEST_LOGS:.log=.trs)
 1175 	-test -z "$(TEST_SUITE_LOG)" || rm -f $(TEST_SUITE_LOG)
 1176 
 1177 clean-generic:
 1178 
 1179 distclean-generic:
 1180 	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
 1181 	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
 1182 	-rm -f foreign/$(DEPDIR)/$(am__dirstamp)
 1183 	-rm -f foreign/$(am__dirstamp)
 1184 	-test -z "$(DISTCLEANFILES)" || rm -f $(DISTCLEANFILES)
 1185 
 1186 maintainer-clean-generic:
 1187 	@echo "This command is intended for maintainers to use"
 1188 	@echo "it deletes files that may require special tools to rebuild."
 1189 	-rm -f cfg_lex.c
 1190 	-rm -f cfg_parser.c
 1191 	-rm -f cfg_parser.h
 1192 	-test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
 1193 clean: clean-am
 1194 
 1195 clean-am: clean-generic clean-noinstLIBRARIES clean-sbinPROGRAMS \
 1196 	mostlyclean-am
 1197 
 1198 distclean: distclean-am
 1199 		-rm -f ./$(DEPDIR)/hitch-configuration.Po
 1200 	-rm -f ./$(DEPDIR)/hitch-hitch.Po
 1201 	-rm -f ./$(DEPDIR)/hitch-hssl_locks.Po
 1202 	-rm -f ./$(DEPDIR)/hitch-logging.Po
 1203 	-rm -f ./$(DEPDIR)/hitch-ocsp.Po
 1204 	-rm -f ./$(DEPDIR)/hitch-ringbuffer.Po
 1205 	-rm -f ./$(DEPDIR)/hitch-shctx.Po
 1206 	-rm -f ./$(DEPDIR)/libcfg_a-cfg_lex.Po
 1207 	-rm -f ./$(DEPDIR)/libcfg_a-cfg_parser.Po
 1208 	-rm -f foreign/$(DEPDIR)/asn_gentm.Po
 1209 	-rm -f foreign/$(DEPDIR)/flopen.Po
 1210 	-rm -f foreign/$(DEPDIR)/vas.Po
 1211 	-rm -f foreign/$(DEPDIR)/vpf.Po
 1212 	-rm -f foreign/$(DEPDIR)/vsa.Po
 1213 	-rm -f foreign/$(DEPDIR)/vsb.Po
 1214 	-rm -f Makefile
 1215 distclean-am: clean-am distclean-compile distclean-generic \
 1216 	distclean-tags
 1217 
 1218 dvi: dvi-am
 1219 
 1220 dvi-am:
 1221 
 1222 html: html-am
 1223 
 1224 html-am:
 1225 
 1226 info: info-am
 1227 
 1228 info-am:
 1229 
 1230 install-data-am:
 1231 
 1232 install-dvi: install-dvi-am
 1233 
 1234 install-dvi-am:
 1235 
 1236 install-exec-am: install-sbinPROGRAMS
 1237 
 1238 install-html: install-html-am
 1239 
 1240 install-html-am:
 1241 
 1242 install-info: install-info-am
 1243 
 1244 install-info-am:
 1245 
 1246 install-man:
 1247 
 1248 install-pdf: install-pdf-am
 1249 
 1250 install-pdf-am:
 1251 
 1252 install-ps: install-ps-am
 1253 
 1254 install-ps-am:
 1255 
 1256 installcheck-am:
 1257 
 1258 maintainer-clean: maintainer-clean-am
 1259 		-rm -f ./$(DEPDIR)/hitch-configuration.Po
 1260 	-rm -f ./$(DEPDIR)/hitch-hitch.Po
 1261 	-rm -f ./$(DEPDIR)/hitch-hssl_locks.Po
 1262 	-rm -f ./$(DEPDIR)/hitch-logging.Po
 1263 	-rm -f ./$(DEPDIR)/hitch-ocsp.Po
 1264 	-rm -f ./$(DEPDIR)/hitch-ringbuffer.Po
 1265 	-rm -f ./$(DEPDIR)/hitch-shctx.Po
 1266 	-rm -f ./$(DEPDIR)/libcfg_a-cfg_lex.Po
 1267 	-rm -f ./$(DEPDIR)/libcfg_a-cfg_parser.Po
 1268 	-rm -f foreign/$(DEPDIR)/asn_gentm.Po
 1269 	-rm -f foreign/$(DEPDIR)/flopen.Po
 1270 	-rm -f foreign/$(DEPDIR)/vas.Po
 1271 	-rm -f foreign/$(DEPDIR)/vpf.Po
 1272 	-rm -f foreign/$(DEPDIR)/vsa.Po
 1273 	-rm -f foreign/$(DEPDIR)/vsb.Po
 1274 	-rm -f Makefile
 1275 maintainer-clean-am: distclean-am maintainer-clean-generic
 1276 
 1277 mostlyclean: mostlyclean-am
 1278 
 1279 mostlyclean-am: mostlyclean-compile mostlyclean-generic
 1280 
 1281 pdf: pdf-am
 1282 
 1283 pdf-am:
 1284 
 1285 ps: ps-am
 1286 
 1287 ps-am:
 1288 
 1289 uninstall-am: uninstall-sbinPROGRAMS
 1290 
 1291 .MAKE: all check check-am install install-am install-strip
 1292 
 1293 .PHONY: CTAGS GTAGS TAGS all all-am am--depfiles check check-TESTS \
 1294 	check-am clean clean-generic clean-noinstLIBRARIES \
 1295 	clean-sbinPROGRAMS cscopelist-am ctags ctags-am distclean \
 1296 	distclean-compile distclean-generic distclean-tags distdir dvi \
 1297 	dvi-am html html-am info info-am install install-am \
 1298 	install-data install-data-am install-dvi install-dvi-am \
 1299 	install-exec install-exec-am install-html install-html-am \
 1300 	install-info install-info-am install-man install-pdf \
 1301 	install-pdf-am install-ps install-ps-am install-sbinPROGRAMS \
 1302 	install-strip installcheck installcheck-am installdirs \
 1303 	maintainer-clean maintainer-clean-generic mostlyclean \
 1304 	mostlyclean-compile mostlyclean-generic pdf pdf-am ps ps-am \
 1305 	recheck tags tags-am uninstall uninstall-am \
 1306 	uninstall-sbinPROGRAMS
 1307 
 1308 .PRECIOUS: Makefile
 1309 
 1310 
 1311 # Tell versions [3.59,3.63) of GNU make to not export all variables.
 1312 # Otherwise a system limit (for SysV at least) may be exceeded.
 1313 .NOEXPORT: